@charset "iso-8859-1";
/* CSS Document */
/* Menu home page */

#menubis
{ 
	margin:0; 
	font-size:0; 
}

#menubis2
{ 
	height:200px; 
	margin:0; 
	font-size:0; 
	width: 330px;
	float: left;
}

#menubis ul
{ 
	margin:0; 
	padding:0; 
	list-style-type:none; 
	font-size:11px; 
}

#menubis2 li, #menubis2 ul
{ 
	margin:0; 
	padding:0; 
	list-style-type:none; 
	font-size:11px; 
}

#menubis img 
{ 
	border:none; 
	margin:0; 
	padding:0;
}

#menubis2 img 
{ 
	border:none; 
	margin:0; 
	padding:0;
}

#menubis li.bt 
{
	margin:10px 20px 0 0; 
	padding:0; width:325px; 
	height:73px; 
	float: left; 
	position:relative; 
}

#menubis2 li.bt 
{
	margin:10px 20px 0 0; 
	padding:0; width:325px; 
	height:73px; 
	float: left; 
	position:relative; 
}

#menubis li.imgTop
{ 
	margin:0; 
	padding:0; 
	height:13px; 
	line-height:0; 
	font-size:0; 
}

#menubis2 li.imgTop
{ 
	margin:0; 
	padding:0; 
	height:13px; 
	line-height:0; 
	font-size:0; 
}

#menubis li.imgBottom
{ 
	margin:0; 
	padding:0; 
	height:41px;
}

#menubis2 li.imgBottom
{ 
	margin:0; 
	padding:0; 
	height:41px;
}

#menubis li:hover ul, #menubis2 li:hover ul 
{ 
	display: block; 
}

#menubis li ul.sous0 li, #menubis li ul.sous1 li, #menubis li ul.sous2 li, #menubis li ul.sous3 li 
{ 
	float: none; 
	margin:0; 
	padding:0;
	display: block;
	width: 100%;
}

#menubis2 li ul.sous0 li, #menubis2 li ul.sous1 li, #menubis2 li ul.sous2 li, #menubis2 li ul.sous3 li 
{ 
	float: none; 
	margin:0; 
	padding:0;
}

#menubis li ul.sous0 li.img, #menubis li ul.sous1 li.img, #menubis li ul.sous2 li.img, #menubis li ul.sous3 li.img 
{
	margin:0; 
	padding:0;
}

#menubis2 li ul.sous0 li.img, #menubis2 li ul.sous1 li.img, #menubis2 li ul.sous2 li.img, #menubis2 li ul.sous3 li.img 
{
	margin:0; 
	padding:0;
}

#menubis li ul.sous0 li a, #menubis li ul.sous1 li a, #menubis li ul.sous2 li a, #menubis li ul.sous3 li a
{ 
	display:block; 
	color: #ecebec; 
	font-size: 0.8125rem; 
	background-color: #00afec; 
	height:16px; 
	text-decoration:none; 
	padding:3px 10px; 
	border-bottom:1px solid #ecebec;
	border-left:1px solid #ecebec;
	border-right:1px solid #ecebec;
}

#menubis2 li ul.sous0 li a, #menubis2 li ul.sous1 li a, #menubis2 li ul.sous2 li a, #menubis2 li ul.sous3 li a
{ 
	display:block; 
	color: #ecebec; 
	font-size:11px; 
	background-color: #00afec; 
	height:16px; 
	text-decoration:none; 
	padding:3px 10px; 
	border-bottom:1px solid #ecebec;
	border-left:1px solid #ecebec;
	border-right:1px solid #ecebec;
}

#menubis li ul.sous0 li a:hover, #menubis li ul.sous1 li a:hover, #menubis li ul.sous2 li a:hover, #menubis li ul.sous3 li a:hover 
{ 
	text-decoration:underline;
	background-color: #ecebec;
	color: #646160;
}

#menubis2 li ul.sous0 li a:hover, #menubis2 li ul.sous1 li a:hover, #menubis2 li ul.sous2 li a:hover, #menubis2 li ul.sous3 li a:hover 
{ 
	text-decoration:underline;
	background-color: #ecebec;
	color: #646160;
}

#menubis li.alignSuspended, #menubis2 li.alignSuspended
{
	margin:0;
	padding:0;
	font-size:0;
	height:1px;
}

/* Align */

#menubis li ul.sous0, #menubis2 li ul.sous0
{ 
	display:none; 
	float:none; 
	position:absolute; 
	top:0; left:0; 
	/*margin:-95px 0 0 30px;*/
	min-width:265px; 
	line-height:16px; 
	white-space: nowrap;
}


#menubis li ul.sous1, #menubis2 li ul.sous1
{ 
	display:none; 
	float:none; 
	position:absolute; 
	top:0; left:0; 
	/*margin:-164px 0 0 50px; */
	min-width:265px;  
	line-height:16px; 
	white-space: nowrap;
}


#menubis li ul.sous2, #menubis2 li ul.sous2
{ 
	display:none; 
	float:none; 
	position:absolute; 
	top:0; left:0; 
	/*margin:-26px 0 0 50px; */
	min-width:265px; 
	line-height:16px; 
	white-space: nowrap;
}


#menubis li ul.sous3, #menubis2 li ul.sous3
{ 
	display:none; 
	float:none; 
	position:absolute; 
	top:0; left:0; 
	/*margin:-279px 0 0 50px; */
	min-width:265px;  
	line-height:16px; 
	white-space: nowrap;
}
